com.h3c.util.snmp.constants

## Interface HpIcfGppcMib

-     public interface HpIcfGppcMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfGppcAcAppInstance` hpicfGppcAcAppInstance : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcAppInstance(2)
    `static String` | `OID_hpicfGppcAcAppInstance_0` hpicfGppcAcAppInstance.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcAppInstance(2).0
    `static String` | `OID_hpicfGppcAcAppName` hpicfGppcAcAppName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcAppName(1)
    `static String` | `OID_hpicfGppcAcAppName_0` hpicfGppcAcAppName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcAppName(1).0
    `static String` | `OID_hpicfGppcAcEgressIfList` hpicfGppcAcEgressIfList : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressIfList(9)
    `static String` | `OID_hpicfGppcAcEgressIfList_0` hpicfGppcAcEgressIfList.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressIfList(9).0
    `static String` | `OID_hpicfGppcAcEgressVlanMap1k` hpicfGppcAcEgressVlanMap1k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap1k(10)
    `static String` | `OID_hpicfGppcAcEgressVlanMap1k_0` hpicfGppcAcEgressVlanMap1k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap1k(10).0
    `static String` | `OID_hpicfGppcAcEgressVlanMap2k` hpicfGppcAcEgressVlanMap2k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap2k(11)
    `static String` | `OID_hpicfGppcAcEgressVlanMap2k_0` hpicfGppcAcEgressVlanMap2k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap2k(11).0
    `static String` | `OID_hpicfGppcAcEgressVlanMap3k` hpicfGppcAcEgressVlanMap3k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap3k(12)
    `static String` | `OID_hpicfGppcAcEgressVlanMap3k_0` hpicfGppcAcEgressVlanMap3k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap3k(12).0
    `static String` | `OID_hpicfGppcAcEgressVlanMap4k` hpicfGppcAcEgressVlanMap4k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap4k(13)
    `static String` | `OID_hpicfGppcAcEgressVlanMap4k_0` hpicfGppcAcEgressVlanMap4k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap4k(13).0
    `static String` | `OID_hpicfGppcAcExpPolicy` hpicfGppcAcExpPolicy : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcExpPolicy(14)
    `static String` | `OID_hpicfGppcAcExpPolicy_0` hpicfGppcAcExpPolicy.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcExpPolicy(14).0
    `static String` | `OID_hpicfGppcAcExpString` hpicfGppcAcExpString : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcExpString(15)
    `static String` | `OID_hpicfGppcAcExpString_0` hpicfGppcAcExpString.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcExpString(15).0
    `static String` | `OID_hpicfGppcAcIngressIfList` hpicfGppcAcIngressIfList : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressIfList(4)
    `static String` | `OID_hpicfGppcAcIngressIfList_0` hpicfGppcAcIngressIfList.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressIfList(4).0
    `static String` | `OID_hpicfGppcAcIngressVlanMap1k` hpicfGppcAcIngressVlanMap1k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap1k(5)
    `static String` | `OID_hpicfGppcAcIngressVlanMap1k_0` hpicfGppcAcIngressVlanMap1k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap1k(5).0
    `static String` | `OID_hpicfGppcAcIngressVlanMap2k` hpicfGppcAcIngressVlanMap2k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap2k(6)
    `static String` | `OID_hpicfGppcAcIngressVlanMap2k_0` hpicfGppcAcIngressVlanMap2k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap2k(6).0
    `static String` | `OID_hpicfGppcAcIngressVlanMap3k` hpicfGppcAcIngressVlanMap3k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap3k(7)
    `static String` | `OID_hpicfGppcAcIngressVlanMap3k_0` hpicfGppcAcIngressVlanMap3k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap3k(7).0
    `static String` | `OID_hpicfGppcAcIngressVlanMap4k` hpicfGppcAcIngressVlanMap4k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap4k(8)
    `static String` | `OID_hpicfGppcAcIngressVlanMap4k_0` hpicfGppcAcIngressVlanMap4k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap4k(8).0
    `static String` | `OID_hpicfGppcAcLastErrorCode` hpicfGppcAcLastErrorCode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcLastErrorCode(16)
    `static String` | `OID_hpicfGppcAcLastErrorCode_0` hpicfGppcAcLastErrorCode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcLastErrorCode(16).0
    `static String` | `OID_hpicfGppcAcLastErrorString` hpicfGppcAcLastErrorString : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcLastErrorString(17)
    `static String` | `OID_hpicfGppcAcLastErrorString_0` hpicfGppcAcLastErrorString.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcLastErrorString(17).0
    `static String` | `OID_hpicfGppcAcPolicyName` hpicfGppcAcPolicyName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcPolicyName(3)
    `static String` | `OID_hpicfGppcAcPolicyName_0` hpicfGppcAcPolicyName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcPolicyName(3).0
    `static String` | `OID_hpicfGppcAcRowAdminStatus` hpicfGppcAcRowAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcRowAdminStatus(18)
    `static String` | `OID_hpicfGppcAcRowAdminStatus_0` hpicfGppcAcRowAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcRowAdminStatus(18).0
    `static String` | `OID_hpicfGppcAcRowStatus` hpicfGppcAcRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcRowStatus(19)
    `static String` | `OID_hpicfGppcAcRowStatus_0` hpicfGppcAcRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcRowStatus(19).0
    `static String` | `OID_hpicfGppcAppControlEntry` hpicfGppcAppControlEntry : HpicfGppcAppControlEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1)
    `static String` | `OID_hpicfGppcAppControlEntry_0` hpicfGppcAppControlEntry.0 : HpicfGppcAppControlEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).0
    `static String` | `OID_hpicfGppcAppControlTable` hpicfGppcAppControlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2)
    `static String` | `OID_hpicfGppcAppControlTable_0` hpicfGppcAppControlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).0
    `static String` | `OID_hpicfGppcConformance` hpicfGppcConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1)
    `static String` | `OID_hpicfGppcConformance_0` hpicfGppcConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).0
    `static String` | `OID_hpicfGppcGroup` hpicfGppcGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBGroups(2).hpicfGppcGroup(1)
    `static String` | `OID_hpicfGppcGroup_0` hpicfGppcGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBGroups(2).hpicfGppcGroup(1).0
    `static String` | `OID_hpicfGppcMIB` hpicfGppcMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41)
    `static String` | `OID_hpicfGppcMIB_0` hpicfGppcMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).0
    `static String` | `OID_hpicfGppcMIBCompliance` hpicfGppcMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBCompliances(1).hpicfGppcMIBCompliance(1)
    `static String` | `OID_hpicfGppcMIBCompliance_0` hpicfGppcMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBCompliances(1).hpicfGppcMIBCompliance(1).0
    `static String` | `OID_hpicfGppcMIBCompliances` hpicfGppcMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBCompliances(1)
    `static String` | `OID_hpicfGppcMIBCompliances_0` hpicfGppcMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBCompliances(1).0
    `static String` | `OID_hpicfGppcMIBGroups` hpicfGppcMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBGroups(2)
    `static String` | `OID_hpicfGppcMIBGroups_0` hpicfGppcMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBGroups(2).0
    `static String` | `OID_hpicfGppcNamedPolicyEntry` hpicfGppcNamedPolicyEntry : HpicfGppcNamedPolicyEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1)
    `static String` | `OID_hpicfGppcNamedPolicyEntry_0` hpicfGppcNamedPolicyEntry.0 : HpicfGppcNamedPolicyEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).0
    `static String` | `OID_hpicfGppcNamedPolicyTable` hpicfGppcNamedPolicyTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3)
    `static String` | `OID_hpicfGppcNamedPolicyTable_0` hpicfGppcNamedPolicyTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).0
    `static String` | `OID_hpicfGppcNpPolicyName` hpicfGppcNpPolicyName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpPolicyName(1)
    `static String` | `OID_hpicfGppcNpPolicyName_0` hpicfGppcNpPolicyName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpPolicyName(1).0
    `static String` | `OID_hpicfGppcNpPolicyType` hpicfGppcNpPolicyType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpPolicyType(2)
    `static String` | `OID_hpicfGppcNpPolicyType_0` hpicfGppcNpPolicyType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpPolicyType(2).0
    `static String` | `OID_hpicfGppcNpRowStatus` hpicfGppcNpRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpRowStatus(3)
    `static String` | `OID_hpicfGppcNpRowStatus_0` hpicfGppcNpRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpRowStatus(3).0
    `static String` | `OID_hpicfGppcPolicyRulesEntry` hpicfGppcPolicyRulesEntry : HpicfGppcPolicyRulesEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1)
    `static String` | `OID_hpicfGppcPolicyRulesEntry_0` hpicfGppcPolicyRulesEntry.0 : HpicfGppcPolicyRulesEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).0
    `static String` | `OID_hpicfGppcPolicyRulesTable` hpicfGppcPolicyRulesTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4)
    `static String` | `OID_hpicfGppcPolicyRulesTable_0` hpicfGppcPolicyRulesTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).0
    `static String` | `OID_hpicfGppcPrPolicyRule` hpicfGppcPrPolicyRule : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrPolicyRule(2)
    `static String` | `OID_hpicfGppcPrPolicyRule_0` hpicfGppcPrPolicyRule.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrPolicyRule(2).0
    `static String` | `OID_hpicfGppcPrRowStatus` hpicfGppcPrRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrRowStatus(3)
    `static String` | `OID_hpicfGppcPrRowStatus_0` hpicfGppcPrRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrRowStatus(3).0
    `static String` | `OID_hpicfGppcPrRuleId` hpicfGppcPrRuleId : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrRuleId(1)
    `static String` | `OID_hpicfGppcPrRuleId_0` hpicfGppcPrRuleId.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrRuleId(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcMIB

          static final String OID_hpicfGppcMIB

      hpicfGppcMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcMIB_0

          static final String OID_hpicfGppcMIB_0

      hpicfGppcMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcConformance

          static final String OID_hpicfGppcConformance

      hpicfGppcConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcConformance_0

          static final String OID_hpicfGppcConformance_0

      hpicfGppcConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcMIBCompliances

          static final String OID_hpicfGppcMIBCompliances

      hpicfGppcMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcMIBCompliances_0

          static final String OID_hpicfGppcMIBCompliances_0

      hpicfGppcMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcMIBCompliance

          static final String OID_hpicfGppcMIBCompliance

      hpicfGppcMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBCompliances(1).hpicfGppcMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcMIBCompliance_0

          static final String OID_hpicfGppcMIBCompliance_0

      hpicfGppcMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBCompliances(1).hpicfGppcMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcMIBGroups

          static final String OID_hpicfGppcMIBGroups

      hpicfGppcMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcMIBGroups_0

          static final String OID_hpicfGppcMIBGroups_0

      hpicfGppcMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcGroup

          static final String OID_hpicfGppcGroup

      hpicfGppcGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBGroups(2).hpicfGppcGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcGroup_0

          static final String OID_hpicfGppcGroup_0

      hpicfGppcGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcConformance(1).hpicfGppcMIBGroups(2).hpicfGppcGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAppControlTable

          static final String OID_hpicfGppcAppControlTable

      hpicfGppcAppControlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAppControlTable_0

          static final String OID_hpicfGppcAppControlTable_0

      hpicfGppcAppControlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAppControlEntry

          static final String OID_hpicfGppcAppControlEntry

      hpicfGppcAppControlEntry : HpicfGppcAppControlEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAppControlEntry_0

          static final String OID_hpicfGppcAppControlEntry_0

      hpicfGppcAppControlEntry.0 : HpicfGppcAppControlEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcAppName

          static final String OID_hpicfGppcAcAppName

      hpicfGppcAcAppName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcAppName(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcAppName_0

          static final String OID_hpicfGppcAcAppName_0

      hpicfGppcAcAppName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcAppName(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcAppInstance

          static final String OID_hpicfGppcAcAppInstance

      hpicfGppcAcAppInstance : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcAppInstance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcAppInstance_0

          static final String OID_hpicfGppcAcAppInstance_0

      hpicfGppcAcAppInstance.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcAppInstance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcPolicyName

          static final String OID_hpicfGppcAcPolicyName

      hpicfGppcAcPolicyName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcPolicyName(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcPolicyName_0

          static final String OID_hpicfGppcAcPolicyName_0

      hpicfGppcAcPolicyName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcPolicyName(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressIfList

          static final String OID_hpicfGppcAcIngressIfList

      hpicfGppcAcIngressIfList : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressIfList(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressIfList_0

          static final String OID_hpicfGppcAcIngressIfList_0

      hpicfGppcAcIngressIfList.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressIfList(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressVlanMap1k

          static final String OID_hpicfGppcAcIngressVlanMap1k

      hpicfGppcAcIngressVlanMap1k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap1k(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressVlanMap1k_0

          static final String OID_hpicfGppcAcIngressVlanMap1k_0

      hpicfGppcAcIngressVlanMap1k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap1k(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressVlanMap2k

          static final String OID_hpicfGppcAcIngressVlanMap2k

      hpicfGppcAcIngressVlanMap2k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap2k(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressVlanMap2k_0

          static final String OID_hpicfGppcAcIngressVlanMap2k_0

      hpicfGppcAcIngressVlanMap2k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap2k(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressVlanMap3k

          static final String OID_hpicfGppcAcIngressVlanMap3k

      hpicfGppcAcIngressVlanMap3k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap3k(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressVlanMap3k_0

          static final String OID_hpicfGppcAcIngressVlanMap3k_0

      hpicfGppcAcIngressVlanMap3k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap3k(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressVlanMap4k

          static final String OID_hpicfGppcAcIngressVlanMap4k

      hpicfGppcAcIngressVlanMap4k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap4k(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcIngressVlanMap4k_0

          static final String OID_hpicfGppcAcIngressVlanMap4k_0

      hpicfGppcAcIngressVlanMap4k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcIngressVlanMap4k(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressIfList

          static final String OID_hpicfGppcAcEgressIfList

      hpicfGppcAcEgressIfList : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressIfList(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressIfList_0

          static final String OID_hpicfGppcAcEgressIfList_0

      hpicfGppcAcEgressIfList.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressIfList(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressVlanMap1k

          static final String OID_hpicfGppcAcEgressVlanMap1k

      hpicfGppcAcEgressVlanMap1k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap1k(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressVlanMap1k_0

          static final String OID_hpicfGppcAcEgressVlanMap1k_0

      hpicfGppcAcEgressVlanMap1k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap1k(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressVlanMap2k

          static final String OID_hpicfGppcAcEgressVlanMap2k

      hpicfGppcAcEgressVlanMap2k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap2k(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressVlanMap2k_0

          static final String OID_hpicfGppcAcEgressVlanMap2k_0

      hpicfGppcAcEgressVlanMap2k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap2k(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressVlanMap3k

          static final String OID_hpicfGppcAcEgressVlanMap3k

      hpicfGppcAcEgressVlanMap3k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap3k(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressVlanMap3k_0

          static final String OID_hpicfGppcAcEgressVlanMap3k_0

      hpicfGppcAcEgressVlanMap3k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap3k(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressVlanMap4k

          static final String OID_hpicfGppcAcEgressVlanMap4k

      hpicfGppcAcEgressVlanMap4k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap4k(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcEgressVlanMap4k_0

          static final String OID_hpicfGppcAcEgressVlanMap4k_0

      hpicfGppcAcEgressVlanMap4k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcEgressVlanMap4k(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcExpPolicy

          static final String OID_hpicfGppcAcExpPolicy

      hpicfGppcAcExpPolicy : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcExpPolicy(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcExpPolicy_0

          static final String OID_hpicfGppcAcExpPolicy_0

      hpicfGppcAcExpPolicy.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcExpPolicy(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcExpString

          static final String OID_hpicfGppcAcExpString

      hpicfGppcAcExpString : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcExpString(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcExpString_0

          static final String OID_hpicfGppcAcExpString_0

      hpicfGppcAcExpString.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcExpString(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcLastErrorCode

          static final String OID_hpicfGppcAcLastErrorCode

      hpicfGppcAcLastErrorCode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcLastErrorCode(16)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcLastErrorCode_0

          static final String OID_hpicfGppcAcLastErrorCode_0

      hpicfGppcAcLastErrorCode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcLastErrorCode(16).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcLastErrorString

          static final String OID_hpicfGppcAcLastErrorString

      hpicfGppcAcLastErrorString : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcLastErrorString(17)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcLastErrorString_0

          static final String OID_hpicfGppcAcLastErrorString_0

      hpicfGppcAcLastErrorString.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcLastErrorString(17).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcRowAdminStatus

          static final String OID_hpicfGppcAcRowAdminStatus

      hpicfGppcAcRowAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcRowAdminStatus(18)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcRowAdminStatus_0

          static final String OID_hpicfGppcAcRowAdminStatus_0

      hpicfGppcAcRowAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcRowAdminStatus(18).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcRowStatus

          static final String OID_hpicfGppcAcRowStatus

      hpicfGppcAcRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcRowStatus(19)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcAcRowStatus_0

          static final String OID_hpicfGppcAcRowStatus_0

      hpicfGppcAcRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcAppControlTable(2).hpicfGppcAppControlEntry(1).hpicfGppcAcRowStatus(19).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNamedPolicyTable

          static final String OID_hpicfGppcNamedPolicyTable

      hpicfGppcNamedPolicyTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNamedPolicyTable_0

          static final String OID_hpicfGppcNamedPolicyTable_0

      hpicfGppcNamedPolicyTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNamedPolicyEntry

          static final String OID_hpicfGppcNamedPolicyEntry

      hpicfGppcNamedPolicyEntry : HpicfGppcNamedPolicyEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNamedPolicyEntry_0

          static final String OID_hpicfGppcNamedPolicyEntry_0

      hpicfGppcNamedPolicyEntry.0 : HpicfGppcNamedPolicyEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNpPolicyName

          static final String OID_hpicfGppcNpPolicyName

      hpicfGppcNpPolicyName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpPolicyName(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNpPolicyName_0

          static final String OID_hpicfGppcNpPolicyName_0

      hpicfGppcNpPolicyName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpPolicyName(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNpPolicyType

          static final String OID_hpicfGppcNpPolicyType

      hpicfGppcNpPolicyType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpPolicyType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNpPolicyType_0

          static final String OID_hpicfGppcNpPolicyType_0

      hpicfGppcNpPolicyType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpPolicyType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNpRowStatus

          static final String OID_hpicfGppcNpRowStatus

      hpicfGppcNpRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpRowStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcNpRowStatus_0

          static final String OID_hpicfGppcNpRowStatus_0

      hpicfGppcNpRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcNamedPolicyTable(3).hpicfGppcNamedPolicyEntry(1).hpicfGppcNpRowStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPolicyRulesTable

          static final String OID_hpicfGppcPolicyRulesTable

      hpicfGppcPolicyRulesTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPolicyRulesTable_0

          static final String OID_hpicfGppcPolicyRulesTable_0

      hpicfGppcPolicyRulesTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPolicyRulesEntry

          static final String OID_hpicfGppcPolicyRulesEntry

      hpicfGppcPolicyRulesEntry : HpicfGppcPolicyRulesEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPolicyRulesEntry_0

          static final String OID_hpicfGppcPolicyRulesEntry_0

      hpicfGppcPolicyRulesEntry.0 : HpicfGppcPolicyRulesEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPrRuleId

          static final String OID_hpicfGppcPrRuleId

      hpicfGppcPrRuleId : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrRuleId(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPrRuleId_0

          static final String OID_hpicfGppcPrRuleId_0

      hpicfGppcPrRuleId.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrRuleId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPrPolicyRule

          static final String OID_hpicfGppcPrPolicyRule

      hpicfGppcPrPolicyRule : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrPolicyRule(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPrPolicyRule_0

          static final String OID_hpicfGppcPrPolicyRule_0

      hpicfGppcPrPolicyRule.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrPolicyRule(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPrRowStatus

          static final String OID_hpicfGppcPrRowStatus

      hpicfGppcPrRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrRowStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfGppcPrRowStatus_0

          static final String OID_hpicfGppcPrRowStatus_0

      hpicfGppcPrRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfGppcMIB(41).hpicfGppcPolicyRulesTable(4).hpicfGppcPolicyRulesEntry(1).hpicfGppcPrRowStatus(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.